.site-header {
  display: block;
  width: 100%;
  padding-top: 42%;
  background: url(/logo-classrooms.jpg) no-repeat 0 0;
  background-size: 100%;
  margin-top: 0 !important;
}
.site-branding {
  padding-top: 70% !important;

}
.site-info {
  display: none;
}

.tribe-events-calendar {
  background: #eee;
}
.tribe-events-list-widget .hentry {
  background: none;
}




@media screen and (max-width: 954px) {

  .site-header {
    padding-top: 0;
    background-size: 35%;
  }
  .site-branding {
    padding-top: 10% !important;
  }



}
@media screen and (max-width: 420px) {
  .site-header {
    padding-top: 0;
    background-size: 55%;
  }
  .site-branding {
    padding-top: 20% !important;
  }


}